<?php
include_once('../evento/class.se_aniversario.php');
include_once('../class/class.mysql.php');

$SeAniversaro = new SeAniversario();
$mysqlCom = new MysqlConnect();
extract($_POST);
$SeAniversaro->SeAniversarioSelect($id_evento);
while($row = mysqli_fetch_object($SeAniversaro->qry)){
	$nome = $row->nome;
	$idade = $row->idade;
	$tema = $row->tema;	
}

?>

      <div class="pnCan"></div>
         <div class="pnDesc">Nome</div>
        <div class="pnDados">
          <input name="EdtAnive" class="obr" type="text" id="EdtAnive" value="<?php echo $nome ?>" size="50">
    	</div> 
        
              <div class="pnCan"></div>
         <div class="pnDesc">Idade</div>
        <div class="pnDados">
          <input name="EdtIdadeAnive" class="obr" type="text" alt="integer" id="EdtIdadeAnive" value="<?php echo $idade ?>" size="5">
    	</div> 
        
      <div class="pnCan"></div>
         <div class="pnDesc">Tema da Festa</div>
        <div class="pnDados">
          <input name="EdtTemaFesta" class="obr" type="text" id="EdtTemaFesta" value="<?php echo $tema ?>" size="50">
    	</div> 
        